Bug 1420852 - Tracker bug -- 7.3.3 respin of rsyslog-docker
Summary: Tracker bug -- 7.3.3 respin of rsyslog-docker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rsyslog-container
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Frantisek Kluknavsky
QA Contact: atomic-bugs@redhat.com
Vikram Goyal
URL:
Whiteboard:
Depends On: 1257454
Blocks: 1435322 1447908
TreeView+ depends on / blocked
 
Reported: 2017-02-09 16:00 UTC by Frantisek Kluknavsky
Modified: 2017-06-13 13:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1257454
: 1435322 (view as bug list)
Environment:
Last Closed: 2017-03-02 20:08:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0424 0 normal SHIPPED_LIVE Red Hat Enterprise Linux Atomic rsyslog Container Image Update 2017-03-03 01:17:38 UTC

Comment 3 errata-xmlrpc 2017-03-02 20:08:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:0424


Note You need to log in before you can comment on or make changes to this bug.